Firmware-oppdatering fikser ladeproblem

Firmware-oppdatering fikser ladeproblem

Nå kan du bruke den nyeste MagSafe-strømadapteren på din tre år gamle MacBook eller MacBook Pro.

Apple har sluppet en firmware-oppdatering for modeller av MacBook og MacBook Pro produsert i 2007 og 2008.

Oppdateringen fikser en feil som gjør at maskinene ikke lades om man kobler inn den nye typen av MagSafe-adapter som kom i vår.

Kontakten på den gamle MagSafe-adapteren gikk ofte i stykker, i 2007 måtte Apple redesigne deler av kontakten på grunn av klager fra kundene.

Systemkravet for MacBook SMC Firmware Update 1.4 og MacBook Pro SMC Firmware Update 1.4 er Mac OS X 10.5.8 eller 10.6.4.

Infrastruktur